=== debian/control ===
#######################################################################################
# Copyright ETSI Contributors and Others.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#    http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or
# implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#######################################################################################
Source: osm-devops
Section: devel
Priority: optional
Maintainer: OSM Support <osmsupport@etsi.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.6
Homepage: http://osm.etsi.org

Package: osm-devops
Architecture: all
Depends: ${misc:Depends}
Description: Open Source MANO Devops utilities
